## lightsquid 1.8

=== debian/changelog ===
lightsquid (1.8-7) unstable; urgency=medium

  * QA upload.
  * Replace libgd-gd2-{,noxpm-}perl with libgd-perl in debian/control.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Jul 2020 22:54:44 +0200

lightsquid (1.8-6) unstable; urgency=medium

  * QA upload.
  * Bump Stanrads-Version to 4.2.1
  * debian/control:
    -  Change priority from obsolete extra to optional
    -  Move Vcs-* to salsa.d.o
  * debian/compat: 11

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 06 Oct 2018 15:04:25 +0900

lightsquid (1.8-5) unstable; urgency=medium

  * QA upload.
  * debian/watch: Fix the URL pattern.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 17 Jul 2017 12:08:40 +0900

lightsquid (1.8-4) unstable; urgency=low

  * copyright-format 1.0
  * Fix "transition towards Apache 2.4" (Closes: #669815)
    + debian/control: Depends on apahce2 | httpd.
    + Switch Apache2 config location to /etc/apaches/conf-available.
  * lightsquid.conf: Apache2.4 style acl directive
  * debian/control: Bump Standards-Version to 3.9.4 (with no changes).

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 19 Jun 2013 15:13:42 +0900

lightsquid (1.8-3) unstable; urgency=low

  * debian/control: Add Vcs-* fields.
  * debian/lightsquid.cron.d: Fixed command path. (Closes: #651994)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 14 Dec 2011 09:06:23 +0900

lightsquid (1.8-2) unstable; urgency=low

  * debian/control: Improve description. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 05 Apr 2011 21:56:58 +0900

lightsquid (1.8-1) unstable; urgency=low

  * Initial release (Closes: #509145)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 27 Jan 2011 09:49:20 +0900
