=== debian/control ===
Source: lightsquid
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Homepage: http://lightsquid.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/lightsquid.git
Vcs-Browser: https://salsa.debian.org/debian/lightsquid

Package: lightsquid
Architecture: all
Depends: ${perl:Depends}
	, ${misc:Depends}
	, perl
	, libtime-local-perl
	, libdbi-perl
	, libgd-perl
	, apache2 | httpd
Description: Lite and fast log analizer for squid proxy
 If you use SQUID, some time your want see how your user eat traffic.
 Lightsquid analyses SQUID's log file. You could see graphical reports
 through the web CGI. The reports show per user data and per site data.
 It is easy to customize output HTML.
