## lightsquid 1.8.0

=== debian/changelog ===
lightsquid (1.8.0-4) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [5422dcc] Suppression du cron lightsquid si il existe

  [ EOLE Build Daemon ]
  * [eb39912] Fabrice Barconnière: Update package since “debian/eole/1.8.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 06 Jan 2016 08:42:24 +0100

lightsquid (1.8.0-3) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [9344e2c] Suppression du cron lightsquid

  [ EOLE Build Daemon ]
  * [25c2c23] Fabrice Barconnière: Update package since “debian/eole/1.8.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 06 Jan 2016 08:29:50 +0100

lightsquid (1.8.0-2) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [52d41cf] Update debian/control for EOLE build system
  * [5a69ea8] Update patch to parse ISO 8601 time format
  * [51a3f36] Add dependency on libregexp-common-time-perl

  [ EOLE Build Daemon ]
  * [2bbce40] Daniel Dehennin: Update package since “debian/eole/1.8.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 22 Sep 2015 14:44:39 +0200

lightsquid (1.8.0-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Oct 2013 15:46:48 +0200
