=== debian/control ===
Source: lightsquid
Section: admin
Priority: extra
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Original-Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://lightsquid.sourceforge.net/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/lightsquid.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/lightsquid/repository

Package: lightsquid
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, perl,
	libtime-local-perl,
	libregexp-common-time-perl,
	libdbi-perl,
	libgd-gd2-perl,
Description: Lite and fast log analizer for squid proxy
 If you use SQUID, some time your want see how your user eat traffic.
 Lightsquid analyses SQUID's log file. You could see graphical reports
 through the web CGI. The reports show per user data and per site data.
 It is easy to customize output HTML.
